org.apache.sysds.runtime.io

## Class TensorReaderTextCellParallel

- java.lang.Object
- - org.apache.sysds.runtime.io.TensorReader
  - - org.apache.sysds.runtime.io.TensorReaderTextCell
    - - org.apache.sysds.runtime.io.TensorReaderTextCellParallel

    public class TensorReaderTextCellParallel
    extends TensorReaderTextCell

### Constructor Summary

Constructors
Constructor and Description
`TensorReaderTextCellParallel()`

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.TensorReaderTextCell

`readTensorFromHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TensorReaderTextCellParallel

    public TensorReaderTextCellParallel()